Subject: Re: CCL:Hartree fock energy evaluation modus operandi

From: Wibke Sudholt <[email-masked]>
Date: Mon, 21 Jan 2002 17:44:40 -0800

Hello,

perhaps take a look into Szabo/Ostlund, "Modern Quantum Chemistry", Dover,
1996. In Chapter 3.5, details on "Model Calculations on H2 and HeH+"
with HF/STO-3G are given.

I hope that helps a bit,

Wibke Sudholt
University of California, San Diego

On Sun, 20 Jan 2002, Julien MICHEL wrote:

> Dear CCLers,
>
> I know my request might seem a bit strange, but I'm looking for a document
> which would summarize ALL the calculations performed to evaluate the energy
> of a simple molecular system using an Hartree-Fock hamiltonien.
> Since I'm aware that the computations can become pretty quickly untraceable
> I'd like to see a documents which used a simple basis set ( i.e STO-3G ) for
> a very simple molecular system (H2 would be the ideal case).
> The purpose of this request is to obtain sources to help me perform an
> energy evaluation "by-hand". This probably sounds strange as my home
> computer would probably be a zillion times faster than I, but altough I'm
> aware of the way the self-consistent field theory works, I feel frustrated
> to not know exactly what my computer is doing when I perform an Hartree Fock
> calculation.
>
> MICHEL Julien
> Graduate student in chemistry
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>